uuid: bbb500a9-1c0d-4a90-8520-b5c19d45b3e9
langcode: en
status: true
dependencies: {  }
id: latest_contents_container
label: 'Latest Contents Container'
icon_uuid: null
description: 'Show a single view to display latest content of a chosen type'
behavior_plugins: {  }
